Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/cpl_oasis3.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/cpl_oasis3.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/cpl_oasis3.F90	(revision 9570)
@@ -85,5 +85,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/cyclone.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/cyclone.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/cyclone.F90	(revision 9570)
@@ -39,5 +39,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , LOCEAN-IPSL (2010) 
+   !! NEMO/OCE 3.3 , LOCEAN-IPSL (2010) 
    !! $Id$ 
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/fldread.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/fldread.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/fldread.F90	(revision 9570)
@@ -123,5 +123,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/geo2ocean.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/geo2ocean.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/geo2ocean.F90	(revision 9570)
@@ -53,5 +53,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$ 
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/ocealb.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/ocealb.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/ocealb.F90	(revision 9570)
@@ -20,5 +20,5 @@
   
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2010)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2010)
    !! $Id: ocealb.F90 8268 2017-07-03 15:01:04Z clem $
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbc_ice.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbc_ice.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbc_ice.F90	(revision 9570)
@@ -9,11 +9,11 @@
    !!            3.4  ! 2011-11  (C. Harris) CICE added as an option
    !!----------------------------------------------------------------------
-#if defined key_lim3 || defined key_cice
-   !!----------------------------------------------------------------------
-   !!   'key_lim3' or 'key_cice' :              LIM-3 or CICE sea-ice model
+#if defined key_si3 || defined key_cice
+   !!----------------------------------------------------------------------
+   !!   'key_si3' or 'key_cice' :              LIM-3 or CICE sea-ice model
    !!----------------------------------------------------------------------
    USE par_oce          ! ocean parameters
    USE sbc_oce          ! surface boundary condition: ocean
-# if defined key_lim3
+# if defined key_si3
    USE ice              ! LIM-3 parameters
 # endif
@@ -29,5 +29,5 @@
    PUBLIC   sbc_ice_alloc   ! called in sbcmod.F90 or sbcice_cice.F90
 
-# if defined  key_lim3
+# if defined  key_si3
    LOGICAL         , PUBLIC, PARAMETER ::   lk_lim3    = .TRUE.   !: LIM-3 ice model
    LOGICAL         , PUBLIC, PARAMETER ::   lk_cice    = .FALSE.  !: no CICE 
@@ -59,5 +59,5 @@
    REAL(wp), PUBLIC, ALLOCATABLE, SAVE, DIMENSION(:,:,:) ::   botmelt            !: category botmelt
 
-#if defined  key_lim3
+#if defined  key_si3
    REAL(wp), PUBLIC, ALLOCATABLE, SAVE, DIMENSION(:,:,:) ::   evap_ice       !: sublimation                              [kg/m2/s]
    REAL(wp), PUBLIC, ALLOCATABLE, SAVE, DIMENSION(:,:,:) ::   devap_ice      !: sublimation sensitivity                [kg/m2/s/K]
@@ -108,5 +108,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2011)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2011)
    !! $Id$ 
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
@@ -124,5 +124,5 @@
       ALLOCATE( snwice_mass(jpi,jpj) , snwice_mass_b(jpi,jpj), snwice_fmass(jpi,jpj) , STAT=ierr(1) )
 
-#if defined key_lim3
+#if defined key_si3
       ALLOCATE( qns_ice (jpi,jpj,jpl) , qsr_ice  (jpi,jpj,jpl) ,     &
          &      qla_ice (jpi,jpj,jpl) , dqla_ice (jpi,jpj,jpl) ,     &
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbc_oce.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbc_oce.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbc_oce.F90	(revision 9570)
@@ -152,5 +152,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2011)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2011)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcapr.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcapr.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcapr.F90	(revision 9570)
@@ -41,5 +41,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2011) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2011) 
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcblk.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk.F90	(revision 9570)
@@ -45,5 +45,5 @@
    USE sbc_ice        ! Surface boundary condition: ice fields
    USE lib_fortran    ! to use key_nosignedzero
-#if defined key_lim3
+#if defined key_si3
    USE ice     , ONLY :   u_ice, v_ice, jpl, a_i_b, at_i_b, tm_su, rn_cnd_s
    USE icethd_dh      ! for CALL ice_thd_snwblow
@@ -65,5 +65,5 @@
    PUBLIC   sbc_blk_init  ! called in sbcmod
    PUBLIC   sbc_blk       ! called in sbcmod
-#if defined key_lim3
+#if defined key_si3
    PUBLIC   blk_ice_tau   ! routine called in iceforcing
    PUBLIC   blk_ice_flx   ! routine called in iceforcing
@@ -134,5 +134,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.7 , NEMO-consortium (2014)
+   !! NEMO/OCE 3.7 , NEMO-consortium (2014)
    !! $Id: sbcblk.F90 6416 2016-04-01 12:22:17Z clem $
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
@@ -534,5 +534,5 @@
          &     * ( MIN( sf(jp_tair)%fnow(:,:,1), rt0_snow ) - rt0 ) * cpic * tmask(:,:,1)
       !
-#if defined key_lim3
+#if defined key_si3
       qns_oce(:,:) = zqlw(:,:) - zqsb(:,:) - zqla(:,:)                                ! non solar without emp (only needed by LIM3)
       qsr_oce(:,:) = qsr(:,:)
@@ -682,7 +682,7 @@
    END FUNCTION L_vap
 
-#if defined key_lim3
+#if defined key_si3
    !!----------------------------------------------------------------------
-   !!   'key_lim3'                                       ESIM sea-ice model
+   !!   'key_si3'                                       SI3 sea-ice model
    !!----------------------------------------------------------------------
    !!   blk_ice_tau : provide the air-ice stress
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_coare.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcblk_algo_coare.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_coare.F90	(revision 9570)
@@ -32,5 +32,5 @@
    USE sbc_oce        ! Surface boundary condition: ocean fields
    USE sbcwave, ONLY  :  cdn_wave ! wave module
-#if defined key_lim3 || defined key_cice
+#if defined key_si3 || defined key_cice
    USE sbc_ice        ! Surface boundary condition: ice fields
 #endif
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_coare3p5.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcblk_algo_coare3p5.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_coare3p5.F90	(revision 9570)
@@ -32,5 +32,5 @@
    USE sbc_oce         ! Surface boundary condition: ocean fields
    USE sbcwave, ONLY   :  cdn_wave ! wave module
-#if defined key_lim3 || defined key_cice
+#if defined key_si3 || defined key_cice
    USE sbc_ice         ! Surface boundary condition: ice fields
 #endif
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_ecmwf.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcblk_algo_ecmwf.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_ecmwf.F90	(revision 9570)
@@ -35,5 +35,5 @@
    USE prtctl          ! Print control
    USE sbcwave, ONLY   :  cdn_wave ! wave module
-#if defined key_lim3 || defined key_cice
+#if defined key_si3 || defined key_cice
    USE sbc_ice         ! Surface boundary condition: ice fields
 #endif
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_ncar.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcblk_algo_ncar.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcblk_algo_ncar.F90	(revision 9570)
@@ -28,5 +28,5 @@
    USE sbc_oce         ! Surface boundary condition: ocean fields
    USE sbcwave, ONLY   :  cdn_wave ! wave module
-#if defined key_lim3 || defined key_cice
+#if defined key_si3 || defined key_cice
    USE sbc_ice         ! Surface boundary condition: ice fields
 #endif
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbccpl.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbccpl.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbccpl.F90	(revision 9570)
@@ -27,5 +27,5 @@
    USE sbcwave         ! surface boundary condition: waves
    USE phycst          ! physical constants
-#if defined key_lim3
+#if defined key_si3
    USE ice            ! ice variables
 #endif
@@ -40,5 +40,5 @@
    USE ice_domain_size, only: ncat
 #endif
-#if defined key_lim3
+#if defined key_si3
    USE icethd_dh      ! for CALL ice_thd_snwblow
 #endif
@@ -200,5 +200,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
@@ -216,5 +216,5 @@
       ALLOCATE( alb_oce_mix(jpi,jpj), nrcvinfo(jprcv),  STAT=ierr(1) )
       
-#if ! defined key_lim3 && ! defined key_cice
+#if ! defined key_si3 && ! defined key_cice
       ALLOCATE( a_i(jpi,jpj,1) , STAT=ierr(2) )  ! used in sbcice_if.F90 (done here as there is no sbc_ice_if_init)
 #endif
@@ -1244,5 +1244,5 @@
       !                                                      !   ice skin temp.   !
       !                                                      ! ================== !
-#if defined key_lim3
+#if defined key_si3
       ! needed by Met Office
       IF( srcv(jpr_ts_ice)%laction ) THEN 
@@ -1741,5 +1741,5 @@
       END SELECT
 
-#if defined key_lim3
+#if defined key_si3
       ! zsnw = snow fraction over ice after wind blowing (=picefr if no blowing)
       zsnw(:,:) = 0._wp   ;   CALL ice_thd_snwblow( ziceld, zsnw )
@@ -1888,5 +1888,5 @@
       IF( srcv(jpr_icb)%laction )   zqns_tot(:,:) = zqns_tot(:,:) - frcv(jpr_icb)%z3(:,:,1) * lfus  ! remove latent heat of iceberg melting
 
-#if defined key_lim3      
+#if defined key_si3      
       ! --- non solar flux over ocean --- !
       !         note: ziceld cannot be = 0 since we limit the ice concentration to amax
@@ -2023,5 +2023,5 @@
       ENDIF
 
-#if defined key_lim3
+#if defined key_si3
       ! --- solar flux over ocean --- !
       !         note: ziceld cannot be = 0 since we limit the ice concentration to amax
@@ -2066,5 +2066,5 @@
       ENDIF
 
-#if defined key_lim3      
+#if defined key_si3      
       !                                                      ! ========================= !
       SELECT CASE( TRIM( sn_rcv_iceflx%cldes ) )             !  ice topmelt and botmelt  !
@@ -2187,5 +2187,5 @@
       !                                                      ! 1st layer ice/snow temp.  !
       !                                                      ! ------------------------- !
-#if defined key_lim3
+#if defined key_si3
       ! needed by  Met Office
       IF( ssnd(jps_ttilyr)%laction) THEN
@@ -2311,5 +2311,5 @@
       ENDIF
 
-#if defined key_lim3
+#if defined key_si3
       !                                                      ! ------------------------- !
       !                                                      !      Ice melt ponds       ! 
@@ -2684,5 +2684,5 @@
       IF( ssnd(jps_taum  )%laction )  CALL cpl_snd( jps_taum  , isec, RESHAPE ( taum, (/jpi,jpj,1/) ), info )
 
-#if defined key_lim3
+#if defined key_si3
       !                                                      ! ------------------------- !
       !                                                      ! Sea surface freezing temp ! 
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcdcy.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcdcy.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcdcy.F90	(revision 9570)
@@ -31,5 +31,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO-consortium (2010) 
+   !! NEMO/OCE 3.3 , NEMO-consortium (2010) 
    !! $Id$ 
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcflx.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcflx.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcflx.F90	(revision 9570)
@@ -40,5 +40,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO-consortium (2010) 
+   !! NEMO/OCE 3.3 , NEMO-consortium (2010) 
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcfwb.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcfwb.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcfwb.F90	(revision 9570)
@@ -42,5 +42,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
@@ -90,5 +90,5 @@
          ! and in case of no melt, it can generate HSSW.
          !
-#if ! defined key_lim3 && ! defined key_cice
+#if ! defined key_si3 && ! defined key_cice
          snwice_mass_b(:,:) = 0.e0               ! no sea-ice model is being used : no snow+ice mass
          snwice_mass  (:,:) = 0.e0
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcice_cice.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcice_cice.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcice_cice.F90	(revision 9570)
@@ -89,5 +89,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.7 , NEMO-consortium (2015) 
+   !! NEMO/OCE 3.7 , NEMO-consortium (2015) 
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcice_if.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcice_if.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcice_if.F90	(revision 9570)
@@ -16,5 +16,5 @@
    USE eosbn2         ! equation of state
    USE sbc_oce        ! surface boundary condition: ocean fields
-#if defined key_lim3
+#if defined key_si3
    USE ice            , ONLY :   a_i
 #else
@@ -36,5 +36,5 @@
    
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcisf.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcisf.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcisf.F90	(revision 9570)
@@ -69,5 +69,5 @@
    
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , LOCEAN-IPSL (2017)
+   !! NEMO/OCE 4.0 , LOCEAN-IPSL (2017)
    !! $Id$
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcmod.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcmod.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcmod.F90	(revision 9570)
@@ -33,5 +33,5 @@
    USE sbcblk         ! surface boundary condition: bulk formulation
    USE sbcice_if      ! surface boundary condition: ice-if sea-ice model
-#if defined key_lim3
+#if defined key_si3
    USE icestp         ! surface boundary condition: LIM 3.0 sea-ice model
 #endif
@@ -68,5 +68,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO-consortium (2016) 
+   !! NEMO/OCE 4.0 , NEMO-consortium (2016) 
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
@@ -227,5 +227,5 @@
       !                             !* allocate sbc arrays
       IF( sbc_oce_alloc() /= 0 )   CALL ctl_stop( 'sbc_init : unable to allocate sbc_oce arrays' )
-#if ! defined key_lim3 && ! defined key_cice
+#if ! defined key_si3 && ! defined key_cice
       IF( sbc_ice_alloc() /= 0 )   CALL ctl_stop( 'sbc_init : unable to allocate sbc_ice arrays' )
 #endif
@@ -327,5 +327,5 @@
       IF( ln_apr_dyn )    CALL sbc_apr_init            ! Atmo Pressure Forcing initialization
       !
-#if defined key_lim3
+#if defined key_si3
       IF( lk_agrif .AND. nn_ice == 0 ) THEN            ! allocate ice arrays in case agrif + ice-model + no-ice in child grid
                           IF( sbc_ice_alloc() /= 0 )   CALL ctl_stop('STOP', 'sbc_ice_alloc : unable to allocate arrays' )
@@ -426,5 +426,5 @@
       SELECT CASE( nn_ice )                                       ! Update heat and freshwater fluxes over sea-ice areas
       CASE(  1 )   ;         CALL sbc_ice_if   ( kt )             ! Ice-cover climatology ("Ice-if" model)
-#if defined key_lim3
+#if defined key_si3
       CASE(  2 )   ;         CALL ice_stp  ( kt, nsbc )           ! LIM-3 ice model
 #endif
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcrnf.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcrnf.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcrnf.F90	(revision 9570)
@@ -69,5 +69,5 @@
  
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcssm.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcssm.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcssm.F90	(revision 9570)
@@ -32,5 +32,5 @@
    
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcssr.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcssr.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcssr.F90	(revision 9570)
@@ -47,5 +47,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2011)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2011)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbctide.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbctide.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbctide.F90	(revision 9570)
@@ -33,5 +33,5 @@
  
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.5 , NEMO Consortium (2013)
+   !! NEMO/OCE 3.5 , NEMO Consortium (2013)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcwave.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/sbcwave.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/sbcwave.F90	(revision 9570)
@@ -74,5 +74,5 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.7 , NEMO Consortium (2014) 
+   !! NEMO/OCE 3.7 , NEMO Consortium (2014) 
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/tide_mod.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/tide_mod.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/tide_mod.F90	(revision 9570)
@@ -34,5 +34,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , LOCEAN-IPSL (2010) 
+   !! NEMO/OCE 3.3 , LOCEAN-IPSL (2010) 
    !! $Id$ 
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/tideini.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/tideini.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/tideini.F90	(revision 9570)
@@ -39,5 +39,5 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.5 , NEMO Consortium (2013)
+   !! NEMO/OCE 3.5 , NEMO Consortium (2013)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
Index: branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/updtide.F90
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/NEMO/OPA_SRC/SBC/updtide.F90	(revision 9471)
+++ branches/2017/dev_merge_2017/NEMOGCM/NEMO/OCE_SRC/SBC/updtide.F90	(revision 9570)
@@ -21,5 +21,5 @@
   
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
+   !! NEMO/OCE 3.3 , NEMO Consortium (2010)
    !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
